<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchUpdate Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchUpdate Interface

The following tables list the members exposed by IEdmBatchUpdate.

# Public Methods

| Name | Description
--- | --- | ---
| Commit | Obsolete. Superseded by IEdmBatchUpdate2::CommitUpdate .
| SetAux | For internal use only.
| SetVar | Obsolete. Superseded by IEdmBatchUpdate2::SetVar .

Top

# See Also

####

IEdmBatchUpdate Interface
EPDM.Interop.epdm Namespace